body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;background-color: #FBF5DF;}
body,td,th {font-family: Verdana;font-size: 13px;color: #333333;line-height: 16px;}
.td1 {background-image: url(images/2_top_02.jpg);background-repeat: no-repeat;background-position: left;vertical-align: bottom !important;}
.btm {vertical-align: bottom !important;}
.mdl {vertical-align: middle !important;}
a {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;}
a:visited {color: #000000;}
a:hover {color: #990000;}
a:active {color: #000000;}
.linkscat {font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;}
.linkscat:visited {color: #000000;}
.linkscat:hover {color: #990000;}
.linkscat:active {color: #000000;}

.td2 {
	background-image: url(images/2_top_04.jpg);
	background-repeat: no-repeat;
	background-position: left;
        vertical-align: bottom !important;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
.main {
	text-align: justify;
	line-height: 18px;
}
.lmTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FC6B1C;
}
.strmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-left: 5px;
	padding-left: 5px;
}
.countryFoto {border: 1px solid #725638;}
ul {margin: 10px;padding: 0px;}
a.travelboom_url { color: #D22B00; }


.tp_small_cal {height: 17px; width: 34px; background:#D4D0C8 url(/i/calendar.gif) no-repeat center}
.tp_small_cb {background:transparent; border:0}
.tp_small_datatable {background:#fff; border: 1px solid #999}
.tp_small_input_data {background: #fff; border:0; color: #000; font: 11px Tahoma,Arial,sans-serif; height:14px; text-align:center; width:52px}
.tp_small_input_price {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif; text-align:right; width:55px}
.tp_small_link:link,.tp_small_link:visited,.tp_small_link:hover {color: #666; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_small_maintable {}
.tp_small_select {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif; width:205px}
.tp_small_select_dur {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif; width:35px}
.tp_small_submit {color: #000; font: 11px Tahoma,Arial,sans-serif; width:205px}
.tp_small_tbl {}
.tp_small_tbl2 {}
.tp_small_td {}
.tp_small_text {color: #666; font: 11px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_small_title {color: #333333; font: bold 12px Tahoma,Arial,sans-serif; white-space:nowrap}

.tp_big_cal {height: 17px; width: 34px; background:#D4D0C8 url(/i/calendar.gif) no-repeat center}
.tp_big_cb {background:transparent; border:0; vertical-align:middle}
.tp_big_datatable {background:#fff; border: 1px solid #999}
.tp_big_input_data {background: #fff; border:0; color: #000; font: 11px Tahoma,Arial,sans-serif; height:14px; text-align:center; width:52px}
.tp_big_input_price {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif; text-align:right; width:40px}
.tp_big_frame {border:1px solid #ccc; overflow-x:hidden}
.tp_big_link:link,.tp_big_link:visited,.tp_big_link:hover {color: #666; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_big_link_show:link,.tp_big_link_show:visited,.tp_big_link_show:hover {color: #333333; font: bold 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_big_maintable {width:100%}
.tp_big_nobr {white-space:nowrap}
.tp_big_select {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif}
.tp_big_submit {color: #000; font: 11px Tahoma,Arial,sans-serif; width:150px}
.tp_big_tbl {}
.tp_big_tbl2 {}
.tp_big_tbl_line {}
.tp_big_tbl_line_td {vertical-align:top}
.tp_big_td {border-top:1px dashed #c1c1c1}
.tp_big_text {color: #666; font: 11px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_big_title {color: #333333; font: bold 12px Tahoma,Arial,sans-serif; white-space:nowrap}

.tp_offers_cb {background:transparent; border:0; vertical-align:middle}
.tp_offers_filters {background:#e0dac1; width:100%}
.tp_offers_filters tr {background:#e6d8bd}
.tp_offers_title {color: #333; font: bold 11px Tahoma,Arial,sans-serif}
.tp_offers_hlink:link,.tp_offers_hlink:visited,.tp_offers_hlink:hover {color:#000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_offers_input_price {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif; margin-top:2px; text-align:right; width:40px}
.tp_offers_link {color: #369; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_offers_nobr {white-space:nowrap}
.tp_offers_olink:link,.tp_offers_olink:visited,.tp_offers_olink:hover  {color:#800; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_offers_pager td {color: #000; font: 11px Tahoma,Arial,sans-serif}
.tp_offers_pager a:link,.tp_offers_pager a:visited,.tp_offers_pager a:hover {color: #369; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_offers_reset:link,.tp_offers_reset:visited,.tp_offers_reset:hover {color: #800; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_offers_select {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif; margin-top:2px}
.tp_offers_submit {color: #000; font: 11px Tahoma,Arial,sans-serif; width:80px}
.tp_offers_tbl {background:#e0dac1}
.tp_offers_tbl td {color: #000; font: 11px Tahoma,Arial,sans-serif; height:20px}
.tp_offers_tbl th {background:#e6d8bd; color: #000; font: 11px Tahoma,Arial,sans-serif; height:20px; text-align:center; vertical-align:center}
.tp_offers_tbl th a,.tp_offers_tbl th a:link,.tp_offers_tbl th a:visited,.tp_offers_tbl th a:hover {color: #000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_offers_tbl tr.oddstop td {color: #999 !important; text-decoration:line-through}
.tp_offers_tbl tr.oddstop, .tp_offers_tbl tr.odd {background-color: #fafafa}
.tp_offers_tbl tr.odd1 {background-color: #eee}
.tp_offers_text {
	color: #000;
	font: 11px Tahoma,Arial,sans-serif;
}
.tp_offers_top {}
.tp_offers_topline {background:#fff; width:100%; height:23px}
.tp_offers_topline tr {background:#bfaf95}
.tp_offers_topline td {color: #fff; font: 11px Tahoma,Arial,sans-serif; padding:0 5px; white-space:nowrap}
.tp_offers_topline_link:link,.tp_offers_topline_link:visited,.tp_offers_topline_link:hover {color: #fff; font: bold 11px Tahoma,Arial,sans-serif; text-decoration:underline}

.tp_lc_city_link:link,.tp_lc_city_link:visited,.tp_lc_city_link:hover {color: #666; font:bold 12px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_lc_city_text {color: #666; font: bold 12px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_lc_city_title {color: #369; font: bold 12px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_lc_link:link,.tp_lc_link:visited,.tp_lc_link:hover {color: #666; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_lc_tbl {}
.tp_lc_tbl2 {}
.tp_lc_text {color: #666; font: 11px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_lc_title {color: #369; font: bold 12px Tahoma,Arial,sans-serif; white-space:nowrap}



.tp_hotel_filters {background:#fff; border:1px solid #c1c1c1; width:100%}
.tp_hotel_filters tr {background:#e3edf4}
.tp_hotel_name:link,.tp_hotel_name:visited  {color:#800; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotel_name:hover {color:#990000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotel_other:link,.tp_hotel_other:visited,.tp_hotel_other:hover  {color:#369; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotel_pagetitle {color: #000; font: bold 12px Tahoma,Arial,sans-serif; margin:5px; padding-top:15px; text-align:center}
.tp_hotel_select {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif}
.tp_hotel_submit {color: #000; font: 11px Tahoma,Arial,sans-serif; width:150px}
.tp_hotel_text {color: #666; font: 11px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_hotel_title {color: #000; font: 11px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_hotel_top {background:#cbdcec; border: 1px solid #c1c1c1;}
.tp_hotel_top td {color: #000; font: 11px Tahoma,Arial,sans-serif;}

.tp_hotels_filters {background:#e0dac1; border:1px solid #c1c1c1; width:100%}
.tp_hotels_filters tr {background:#e6d8bd}
.tp_hotels_filt_tbl {width:100%}
.tp_hotels_filt_tbl2 {}
.tp_hotels_filt_td {padding:4px}
.tp_hotels_hlink:link,.tp_hotels_hlink:visited, {color:#000; font: 12px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_hlink:hover {color:#990000; font: 12px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_input_char {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif; width:30px}
.tp_hotels_mark:link,.tp_hotels_mark:visited  {color:#000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_mark:hover  {color:#990000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_mark1:link,.tp_hotels_mark1:visited,.tp_hotels_mark1:hover  {color:#000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_name {color: #FD4E01; font:bold 12px Tahoma,Arial,sans-serif}
.tp_hotels_olink:link,.tp_hotels_olink:visited,.tp_hotels_olink:hover  {color:#800; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_pager td {color: #000; font: 11px Tahoma,Arial,sans-serif}
.tp_hotels_pager a:link,.tp_hotels_pager a:visited {color: #000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_pager a:hover {color: #990000; font: 11px Tahoma,Arial,sans-serif; text-decoration:underline}
.tp_hotels_select {background: #fff; border: 1px solid #999; color: #000; font: 11px Tahoma,Arial,sans-serif}
.tp_hotels_submit {color: #000; font: 11px Tahoma,Arial,sans-serif; width:70px}
.tp_hotels_tbl {background:#c1c1c1}
.tp_hotels_tbl td {color: #000; font: 11px Tahoma,Arial,sans-serif}
.tp_hotels_tbl th {background:#e3edf4; color: #000; font: 11px Tahoma,Arial,sans-serif; text-align:center; vertical-align:center}
.tp_hotels_tbl th {background:#e6d8bd; color: #000; font: 11px Tahoma,Arial,sans-serif; height:20px; text-align:center; vertical-align:center}
.tp_hotels_tbl tr {background-color: #fafafa}
.tp_hotels_text {color: #333333;font: 11px Tahoma,Arial,sans-serif;width: 30%;}
.tp_hotels_title {color: #000; font:bold 11px Tahoma,Arial,sans-serif; white-space:nowrap}
.tp_hotels_topline tr {background:#bfaf95}

div.db {
float: center; }
table.bnr {border-collapse: collapse;
background: url(/images/bg.jpg);
border: 1px solid black;}
table.bnr a {
text-decoration: none; }

div.bnr1 {
float: left;
text-align: right;
width: 165px; }
div.bnr2 {
float: right;
width: 203px; }


span.bnr3, span.bnr4, span.bnr5, a.bnr6 {
font-weight: bold; }

span.bnr3, span.bnr5 {
font-size: 17px;
color: #1646A9;
letter-spacing: 1px; }

span.bnr3 {
line-height: 18px; }

span.bnr4 {
font-size: 14px;
line-height: 20px;
color: #990033; }

span.bnr5 {
line-height: 14px; }

a.bnr6, a:visited.bnr6, a:hover.bnr6, a:active.bnr6 {
font-size: 13px;
line-height: 13px;
color: #990033; }

hr {
	margin: 0px;
	padding: 0px;
	height: 1px;
	color: #CCCCCC;
}

.map {
            width: 400px;
            height: 400px;
            margin: 15px 0 15px 0;
            padding: 0;
            font-family: "Arial";
            font-size: 11pt;
        }
